package cn.com.liandisys.ycjt.ggcx.coachBus.vo;

import java.util.Date;

public class QueryParam {

    private Date departTimeVal;

    private String carLocation;

    private String arrLocation;

    public Date getDepartTimeVal() {

        return departTimeVal;
    }

    public void setDepartTimeVal(Date departTimeVal) {

        this.departTimeVal = departTimeVal;
    }

    public String getCarLocation() {

        return carLocation;
    }

    public void setCarLocation(String carLocation) {

        this.carLocation = carLocation;
    }

    public String getArrLocation() {

        return arrLocation;
    }

    public void setArrLocation(String arrLocation) {

        this.arrLocation = arrLocation;
    }
}
